Subject: RE: IETF Sub-IP area: request for input (fwd)

From: Phil Roberts <[email-masked]>
Date: Tue, 10 Dec 2002 13:09:45 -0500

I've been assuming that we would just do another cycle with a new call for
nominations if we're asked to fill another slot.  Presumably the IESG would
let us know when the nomcom would need to have selected the candidate for
the
opening.

> -----Original Message-----
> From: Theodore Ts'o [mailto:[email-masked]] 
> Sent: Tuesday, December 10, 2002 12:03 PM
> To: Michael StJohns
> Cc: Harald Tveit Alvestrand; [email-masked]
> Subject: Re: IETF Sub-IP area: request for input (fwd)
> 
> 
> On Mon, Dec 09, 2002 at 07:12:44PM -0500, Michael StJohns wrote:
> > a) Sunset the area with a final decision point as 12/31/2003 and a 
> > closing
> > date of 03/01/2004.  No further WGs will be chartered in this area.
> > b) Ask the Nomcom to appoint 1 area director not from the 
> current set of 
> > ADs for a term of 1 year. Term would run March 02 to March 03.
> 
> I cannot speak for the nomcom, but I will note that this 
> would be asking nomcom to take on the responsibility of 
> appointing another area director, *after* the 
> call-for-candidates window has closed (the deadline for 
> suggesting a candidate for an IAB and IESG slot was the last 
> day of the Atlanta IETF meeting).
> 
> Hence, if a proposal involves additional work for the nomcom 
> at this late date, I would strongly urge that the Phil, as 
> this year's nomcom chair, be asked for his advice and consent 
> before such a plan is adopted.
> 
> 						- Ted
>